@charset "utf-8";
/*------------------------------------------------------------
  Browser Reset
-------------------------------------------------------------*/
body,div,#page_content_right dl,#page_content_right dt,#page_content_right dd,
#page_content_right h1,#page_content_right h2,#page_content_right h3,
#page_content_right h4,#page_content_right h5,#page_content_right h6,
pre,form,fieldset,input,blockquote{
	margin: 0;
	padding: 0;
}
a:link{
	color: #F60;
	text-decoration: none;
}

a:hover{
	color: #F60;
	text-decoration: underline;
}
.alignleft {
	float: left;
	font-size: 0.9em;
	color: #333;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.alignright {
	float: right;
	font-size: 0.9em;
	color: #333;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 30px;
}
.aligncenter {
	text-align: center!important;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
/* ////////////////////clearFix//////////////////// */

.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/

.clearfix {
	display: block;
	clear: both;
	zoom: 1;
	/*overflow: hidden;*/
}
/* End hide from IE-mac */

.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
}
a.banner_alpha:hover img{
	filter: alpha(style=0, opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

.pic {
	margin:0px;
	padding:0px;
}
br {
	letter-spacing:0;
}
.p-center {
	text-align: center;
	margin: 0px;
	padding: 0px;
}

/*20110720追加*/
.text-b{
	color:#333;
	font-weight:bold;
}
.kakaku{
	color:#CB0000;
	font-weight:bold;
}
.pic-c{
	text-align:center;
}
.pic-left{
	width:210px;
	float:left;
	margin:0 20px 0 0;
	padding:0 0 20px 0;
}
.text-left{
	width:458px;
	float:left;
}
.content_raku .text{
	margin-top:0;
}
.hr_left{
	clear:left;
	visibility:hidden;
}
.movie_area{
	background-color:#000;
	text-align:center;
	width:688px;
	margin:0 auto 20px auto;
	padding:30px 0;
}
.movie_area iframe{
	margin:0 auto;
}
.text-small{
	font-size:0.8em;
	padding-top:1.5em;
}
.content_raku{
	width:688px;
	margin:0 auto 20px auto;
}
.content_raku .p-center,.st_title{
	clear:left;
}
#page_content_right .content_raku h4,.st_title{
	margin:10px 0;
	padding:10px 0;
	border-bottom:1px dotted #ccc;
	font-weight:bold;
}
.nioi{
	margin:10px 0;
	padding:0 0 0 20px;
	list-style:url(/wp-content/uploads/mdj-assets/page-top/toire/ul_img.gif);
}
.mr20{
	margin-right:20px;
}
.mr25{
	margin-right:25px;
}
.mr15{
	margin-right:15px;
}
.ml20{
	margin-left:20px;
}
.knagare_block{
	width:210px;
	float:left;
}
.arrow_area{
	margin:69px 5px;
	width:18px;
	float:left;
}
.text_box{
	padding:20px;
	margin:0;
}
.witch-box{
	border:3px solid #ccc;
	width:328px;
	float:left;
	padding:5px 0;
}
.content_raku .witch-box *{
	margin:5px 10px;
	padding:0;
}
.content_raku .witch-box .text{
	padding:0 10px;
}
.content_raku img{
	vertical-align:baseline;
}
.witch-box ul{
	list-style-type:none;
}
.content_raku .witch-box ul li{
	margin:0;
	padding:0 10px;
}
.top_box{
	border-right:5px solid #cbcbcb;
	border-bottom:5px solid #cbcbcb;
	border-left:5px solid #cbcbcb;
	min-width:680px;
	width:680px;
	max-width:730px;
	padding:0 20px 10px 20px;
	margin:0 0 30px 20px;
}
#page_content_right .top_box h3{
	margin:0;
	padding:0;
}
.causion_area{
	width:156px;
	max-width:157px;
	float:left;
	margin:10px 14px 10px 0;
	padding:0;
	font-weight:bold;
	color:#333;
}
.hibi_area{
	width:210px;
	float:left;
	margin:10px 14px 10px 0;
	padding:0;
}
.shindan_box{
	width:506px;
	float:left;
}
.pic-middle{
	width:238px;
	display:inline-block;
	text-align:center;
	margin:0 14px;
	border-left:1px dotted #ccc;
	border-right:1px dotted #ccc;
}
.float_left{
	float:left;
	margin-right:20px;
}
.float_right{
	float:right;
}
.clear_right{
	clear:right;
}
.clear_left{
	clear:left;
}
.reform_content01 p.pic-c{
	margin:0;
	padding:10px;
}
.gray_box{
	padding:20px;
	background-color:#EEE;
	margin:20px;
}
.d-gray_box{
	padding:10px;
	background-color:#333;
	margin:10px 0;
}
.d-content_box{
	width:304px;
	float:left;
	color:#fff;
}
.d-arraw_box{
	padding:92px 21px;
	width:18px;
	float:left;
}
.tigai_box{
	width:334px;
	float:left;
}
.mb10{
	margin:0 0 10px 0;
	text-align:left;
}
.daihyou{
	padding:0 0 0 20px;
	width:170px;
	float:left;
}
/*耐震*/
.taishin_box{
	border:5px solid #ccc;
	padding:20px;
	margin:20px;
	overflow:hidden;
}
.image_box{
	width:190px;
	float:left;
	margin:0;
}
.keiryou_box{
	width:498px;
	float:left;
}
.keiryou_box .bnr_box{
	background-color:#eee;
	padding:10px;
	text-align:center;
}
.keiryou_box .bnr_box img{
	margin:4px auto;
}
.ts_box{
	width:448px;
	float:left;
}
.ty_box{
	width:468px;
	float:left;
}
#page_content_right .ty_box h3,#page_content_right .keiryou_box h3{
	margin:0 0 5px 0;
	padding:0;
}
.mp0{
	margin:0;
	padding:0;
}
.shirushi_box{
	width:41px;
	float:left;
}
.tnagare_box{
	width:647px;
	float:left;
}
.mb20{
	margin:0 0 20px 0;
}
.taishin_ad{
	margin:0 0 0 30px;
	padding:0;
}
/*壁紙クロス*/
.cr_box{
	border:3px solid #ccc;
	padding:0 20px;
	width:642px;
	margin:5px auto;
}
.cr_box .bun_box{
	width:323px;
	float:left;
}
/*会社概要*/
.clum3{
	width:243px;
	float:left;
	text-align:center;
	font-weight:bold;
}
/*お風呂リフォーム*/
.reform_inquiry_area{
	width:730px;
	height:183px;
	margin:20px 0;
	background:url(/wp-content/uploads/mdj-assets/page_image/b/inquiry_bg.jpg) top no-repeat;
}
.reform_inquiry_area .reform_inquiry_btn{
	padding:28px 0 0 140px;
	margin:0;
}
.b_detail{
	border:1px solid #ccc;
	overflow:hidden;
	margin:20px 0;
}
.b_detail div{
	width:340px;
	float:left;
	margin:0;
	padding:15px 0 15px 15px;
}
#page_content_right .b_detail h3{
	margin:0 0 20px 0;
	padding:0;
}
.b_left{
	padding:15px;
}
.b_detail ul,.b_detail li{
	margin:0;
	padding:0;
	list-style-position:inside;
}
.bath_btn{
	margin:0;
	padding:0;
}
#page_content_right .bath_area h3{
	padding:20px 15px;
	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
	margin:0;
}
#page_content_right .bath_area h4{
	padding:0 0 15px 20px;
}
.btn_hover{
	cursor:pointer;
}

/*流れ*/
	.nagare_tit {
	background-image: url(/wp-content/uploads/mdj-assets/page_image/ohuro/nagare_bg.gif);
	background-repeat: repeat-y;
	padding: 5px 5px 5px 10px;
	margin-top: 5px;
	margin-left: 5px;
	font-size: 18px;
	font-weight: bold;
	height: 50px;
	line-height:50px;
}

.f-r {float:right!important;}
.f-l {float:left!important;}
.mb20 {margin-bottom:20px!important;}
.mt20 {margin-top:20px!important;}
.mb15 {margin-bottom:15px!important;}
.mt15 {margin-top:15px!important;}
.ml15 {margin-left:15px!important;}

p {line-height:1.6em;}
